edit-rules:
  startOfStudies:
    type: noedit
  studyPlaces:
    type: noedit
  applicationDeadline:
    type: noedit
  applicationStarts:
    type: noedit
  termFee:
    type: noedit
  tuitionFee:
    type: noedit
  stories-box:
    type: noedit
  boxTitle:
    type: noedit
  boxContent:
    type: noedit
  boxUrlText:
    type: noedit
  boxUrl:
    type: noedit
  keywords:
    type: after
    value: locationMultiple
  vacancies:
    type: noedit
  search-button-shared-text:
    type: noedit

localization:
  study-delivered-by:
    "en": "Programme offered by"
    "no": "Programmet tilbys av"
    "nn": "Programmet blir tilbode av"
  contact:
    "en": "Questions about the programme?"
    "no": "Har du sp?rsm?l om programmet?"
    "nn": "Har du sp?rsm?l om programmet?"
  study-duration:
    "en": "Duration"
    "no": "Varighet"
    "nn": "Varigheit"
  levelMultiple:
    "en": "Level"
    "no": "Utdanningstype"
    "nn": "Utdanningstype"
